{
    "lang": "en-us",
    "name":  "Kifu",
    "short_name": "Kifu",
    "description": "An app for playing Go",
    "start_url": "/",
    "background_color": "#2f3d58",
    "theme_color": "#2f3d58",
    "orientation": "any",
    "display": "standalone",
    "icons": [
        {
            "src": "/icon512.png",
            "sizes": "512x512"
        }
    ]
}
